Subject: EPOS Connect and Manager not in sync
From: EPOS Global Support <[email-masked]>
Cc: AJ Hurry <[email-masked]>
Date: Thu, 29 Oct 2020 19:49:22 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (109605). Reply to this email to add a comment to the request.

----------------------------------------------

Muhammad Ali, Oct 30, 2020, 1:19 GMT+5:30 (private)

**AJ Hurry**​
Please summarize the ticket and assign back to me

----------------------------------------------

Jagadish Tokala (MJTO) (Consultant), Oct 26, 2020, 23:13 GMT+5:30

Hi Jeff,

To explain your login issue you have two roles in the system:

1. EPOS Admin – Internal user
2. Sennheiser USA Sales – Tenant Admin

When you login with your credentials, it is choosing you privilege as internal user instead of Tenant Admin for Sennheiser USA Sales and hence the issue faced. This will be unlikely for our customers as they will generally have access only to one tenant in most cases.

Regards,

Jagadish Tokala (MJTO) (Consultant)

**From:** Jeffry Stillings (JFSI) <[email-masked]>
**Sent:** Monday, October 26, 2020 5:50 PM
**To:** Zhenhao (Alex) Liu (AZHL) <[email-masked]>; BLR Sales Support <[email-masked]>; Jagadish Tokala (MJTO) (Consultant) <[email-masked]>
**Cc:** Scott Houston (SCHT) <[email-masked]>
**Subject:** RE: EPOS Connect and Manager not in sync

Thank you Alex.

What is the cause of my login issue? How can we guide customers away from having this experience?

There’s no reason to do any work-arounds for the next month. I’m using the super-user login from a colleague to administer the tenant and to do demonstrations.

Jeff Stillings
Field Sales Engineer – Western Region/ Enterprise Solutions -Americas/ M: 214-531-0977/

![[email-masked]](https://eposaudio.zendesk.com/attachments/token/oc67Wsmq5SJ02eAAD1AyuaThw/?name=image001.png)

**Note new email:**  [email-masked]

**From:** Zhenhao (Alex) Liu (AZHL) <[email-masked]>
**Sent:** Monday, October 26, 2020 9:31 AM
**To:** Jeffry Stillings (JFSI) <[email-masked]>; BLR Sales Support <[email-masked]>; Jagadish Tokala (MJTO) (Consultant) <[email-masked]>
**Cc:** Scott Houston (SCHT) <[email-masked]>
**Subject:** RE: EPOS Connect and Manager not in sync

Hi Jeff,

Firstly, your login issue will be fixed in week 48.

Before that, we can also remove your internal user role in the admin system to check tenant information and make your tenant works. We can add your internal user role back again when the issue is fixed. How do you think?

The FW sync issue is expected behavior due to different scenarios depending on whether your Dect headsets is connecting to base station or dongle.

@Jagadish Tokala (MJTO) (Consultant): Would you share more details here.

Best regards /Med venlig hilsen,

**A****lex****Liu**
Product Manager, Digital Solutions & Interoperability
+45 5618 0327 ![](https://eposaudio.zendesk.com/attachments/token/rXvLDV5M9HNSdDBDyV3u4PKkS/?name=image002.png)

![](https://eposaudio.zendesk.com/attachments/token/mEi11GNywJE1ANd4xIHNI4lly/?name=image003.png)

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

![](https://eposaudio.zendesk.com/attachments/token/HZZ6h8Txwf5EzcZPp0NtfUCxL/?name=image004.png)

eposaudio.com · Follow us here

![](https://eposaudio.zendesk.com/attachments/token/uOHf7tQTFVfPHQO5PtfJf16W3/?name=image005.png)  ![](https://eposaudio.zendesk.com/attachments/token/qaPVEoGtsQsJWmlhUQOqU8rKr/?name=image006.png)  ![](https://eposaudio.zendesk.com/attachments/token/YAtyO1vlhGpo48Vnay9MiJMBS/?name=image007.png)

​

**From:** Jeffry Stillings (JFSI) <[email-masked]>
**Sent:** Monday, October 26, 2020 2:56 PM
**To:** BLR Sales Support <[email-masked]>
**Cc:** Zhenhao (Alex) Liu (AZHL) <[email-masked]>; Scott Houston (SCHT) <[email-masked]>
**Subject:** EPOS Connect and Manager not in sync
**Importance:** High

There continue to be issues with the USAsales tenant on EPOS Manager.

I am not able to log in as the Administrator and have full access. When using my normal credentials I have read-only access.

See the screen shot below for a sync issue with the SDW HS60. My EPOS Connect client shows it at 1.6.74, yet the Manager report shows that the 1.6.74 deployment failed for all users. How can both of these be true?

Thank you - Jeff

![](https://eposaudio.zendesk.com/attachments/token/sIEYTzyLlBIucFF8p2vf0Puqm/?name=image014.png) ![](https://eposaudio.zendesk.com/attachments/token/VOuh4TX905zegOyheiwN2boBj/?name=image015.png) ![](https://eposaudio.zendesk.com/attachments/token/Wn11oCFPCUN9AdZsZxQst7LsA/?name=image016.jpg)

**Jeff Stillings**
Field Sales Engineer

   ![[email-masked]](https://eposaudio.zendesk.com/attachments/token/oc67Wsmq5SJ02eAAD1AyuaThw/?name=image001.png)

166 Main Street · Old Saybrook CT 06475 · USA
+1 214-531-0977 (cell)
[email-masked]

![](https://eposaudio.zendesk.com/attachments/token/eOuaXpiQzBtcPL6TKHZsFFTIi/?name=image017.png)

eposaudio.com · Follow us here

![](https://eposaudio.zendesk.com/attachments/token/uOHf7tQTFVfPHQO5PtfJf16W3/?name=image005.png)  ![](https://eposaudio.zendesk.com/attachments/token/GhDWUcCZPgXydh2Mu4juZKvU5/?name=image018.png)  ![](https://eposaudio.zendesk.com/attachments/token/8VHYwnHMTyiz1r4Csj78KWvBn/?name=image019.png)

----------------------------------------------

Jeff Stillings, Oct 26, 2020, 22:19 GMT+5:30 (private)

Thank you Alex.

What is the cause of my login issue? How can we guide customers away from having this experience?

There’s no reason to do any work-arounds for the next month. I’m using the super-user login from a colleague to administer the tenant and to do demonstrations.

Jeff Stillings
Field Sales Engineer – Western Region/ Enterprise Solutions -Americas/ M: 214-531-0977/

![[email-masked]](https://eposaudio.zendesk.com/attachments/token/AiyQOeodsJHQaJpNGaX66N6PV/?name=image001.png)

**Note new email:**  [email-masked]

**From:** Zhenhao (Alex) Liu (AZHL) <[email-masked]>
**Sent:** Monday, October 26, 2020 9:31 AM
**To:** Jeffry Stillings (JFSI) <[email-masked]>; BLR Sales Support <[email-masked]>; Jagadish Tokala (MJTO) (Consultant) <[email-masked]>
**Cc:** Scott Houston (SCHT) <[email-masked]>
**Subject:** RE: EPOS Connect and Manager not in sync

Hi Jeff,

Firstly, your login issue will be fixed in week 48.

Before that, we can also remove your internal user role in the admin system to check tenant information and make your tenant works. We can add your internal user role back again when the issue is fixed. How do you think?

The FW sync issue is expected behavior due to different scenarios depending on whether your Dect headsets is connecting to base station or dongle.

@Jagadish Tokala (MJTO) (Consultant): Would you share more details here.

Best regards /Med venlig hilsen,

**A****lex****Liu**
Product Manager, Digital Solutions & Interoperability
+45 5618 0327 ![](https://eposaudio.zendesk.com/attachments/token/rDwnGXA0eFdbf74rt39kt7Ar8/?name=image002.png)

![](https://eposaudio.zendesk.com/attachments/token/KSr8VNMEeKrP3nAWOnObAqNmQ/?name=image003.png)

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

![](https://eposaudio.zendesk.com/attachments/token/fWNVmnM23ufIm9XDehre9igZR/?name=image004.png)

eposaudio.com · Follow us here

![](https://eposaudio.zendesk.com/attachments/token/TZNOMUMd23GP02e3AvIQHOIbA/?name=image005.png)  ![](https://eposaudio.zendesk.com/attachments/token/lnYPEFT9gz2n1EFTjDADcUiAj/?name=image006.png)  ![](https://eposaudio.zendesk.com/attachments/token/ouht7GhTEud9WEGOSI8euR7mM/?name=image007.png)

​

**From:** Jeffry Stillings (JFSI) <[email-masked]>
**Sent:** Monday, October 26, 2020 2:56 PM
**To:** BLR Sales Support <[email-masked]>
**Cc:** Zhenhao (Alex) Liu (AZHL) <[email-masked]>; Scott Houston (SCHT) <[email-masked]>
**Subject:** EPOS Connect and Manager not in sync
**Importance:** High

There continue to be issues with the USAsales tenant on EPOS Manager.

I am not able to log in as the Administrator and have full access. When using my normal credentials I have read-only access.

See the screen shot below for a sync issue with the SDW HS60. My EPOS Connect client shows it at 1.6.74, yet the Manager report shows that the 1.6.74 deployment failed for all users. How can both of these be true?

Thank you - Jeff

![](https://eposaudio.zendesk.com/attachments/token/Yq5cVZyBvriNmFl1j7nSkP4Ug/?name=image008.png) ![](https://eposaudio.zendesk.com/attachments/token/VzbaI2sI3xrHp78ggNVBWUORo/?name=image009.png) ![](https://eposaudio.zendesk.com/attachments/token/v8tnGpwMar6eZTGhBmetVT6rP/?name=image010.jpg)

**Jeff Stillings**
Field Sales Engineer

   ![[email-masked]](https://eposaudio.zendesk.com/attachments/token/AiyQOeodsJHQaJpNGaX66N6PV/?name=image001.png)

166 Main Street · Old Saybrook CT 06475 · USA
+1 214-531-0977 (cell)
[email-masked]

![](https://eposaudio.zendesk.com/attachments/token/yrgimObnFjBNhYMqDFMS9E9Gf/?name=image011.png)

eposaudio.com · Follow us here

![](https://eposaudio.zendesk.com/attachments/token/TZNOMUMd23GP02e3AvIQHOIbA/?name=image005.png)  ![](https://eposaudio.zendesk.com/attachments/token/X2DK7qGEVAR2S4NTkL2IlAvcW/?name=image012.png)  ![](https://eposaudio.zendesk.com/attachments/token/ihCT8ikMTB9MfvzzvShJCWm08/?name=image013.png)

----------------------------------------------

Jeff Stillings, Oct 26, 2020, 21:18 GMT+5:30 (private)

Thanks, Jagadish, that’s very helpful.

We don’t have the D1 device in the US market so I’ve not stayed current with the firmware information on it.

Jeff Stillings
Field Sales Engineer – Western Region/ Enterprise Solutions -Americas/ M: 214-531-0977/

![[email-masked]](https://eposaudio.zendesk.com/attachments/token/w8it5CMLSHn0kBUeCt7SoA7DD/?name=image011.png)

**Note new email:**  [email-masked]

**From:** Jagadish Tokala (MJTO) (Consultant) <[email-masked]>
**Sent:** Monday, October 26, 2020 9:43 AM
**To:** Zhenhao (Alex) Liu (AZHL) <[email-masked]>; Jeffry Stillings (JFSI) <[email-masked]>; BLR Sales Support <[email-masked]>
**Cc:** Scott Houston (SCHT) <[email-masked]>
**Subject:** RE: EPOS Connect and Manager not in sync

Hi Jeff,

Regarding the FW sync issue it is expected behavior.

SDW HS FW jobs are applicable only when the SDW HS is paired with Impact D1 devices. If the SDW HS is paired with Base station, Tenant Admin should look at the status in the SDW Base station FW jobs. SDW 5000 series are always seen as a system where it tries to update both the Base station and the headset.

The below screenshot shows that the device update devices are reflected in SDW Base station job.

![](https://eposaudio.zendesk.com/attachments/token/2OBBMJsEjheG4kXuQEEBRhoCu/?name=image001.png)

Regards,

Jagadish Tokala (MJTO) (Consultant)

**From:** Zhenhao (Alex) Liu (AZHL) <[email-masked]>
**Sent:** Monday, October 26, 2020 3:31 PM
**To:** Jeffry Stillings (JFSI) <[email-masked]>; BLR Sales Support <[email-masked]>; Jagadish Tokala (MJTO) (Consultant) <[email-masked]>
**Cc:** Scott Houston (SCHT) <[email-masked]>
**Subject:** RE: EPOS Connect and Manager not in sync

Hi Jeff,

Firstly, your login issue will be fixed in week 48.

Before that, we can also remove your internal user role in the admin system to check tenant information and make your tenant works. We can add your internal user role back again when the issue is fixed. How do you think?

The FW sync issue is expected behavior due to different scenarios depending on whether your Dect headsets is connecting to base station or dongle.

@Jagadish Tokala (MJTO) (Consultant): Would you share more details here.

Best regards /Med venlig hilsen,

**A****lex****Liu**
Product Manager, Digital Solutions & Interoperability
+45 5618 0327 ![](https://eposaudio.zendesk.com/attachments/token/cRZt28gUiAi60dmhTDEsxoInl/?name=image016.png)

![](https://eposaudio.zendesk.com/attachments/token/c9pwkMronOF63MLQNwMnKwuxE/?name=image017.png)

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

![](https://eposaudio.zendesk.com/attachments/token/g8RWzzkoxYDLjGLSeUHGjItVu/?name=image018.png)

eposaudio.com · Follow us here

![](https://eposaudio.zendesk.com/attachments/token/3Ck1bJSIKf6jEqJRHTsgbqAhU/?name=image019.png)  ![](https://eposaudio.zendesk.com/attachments/token/pfEtBaWGS9iUnZLD6JERVgFPv/?name=image020.png)  ![](https://eposaudio.zendesk.com/attachments/token/2kr6hn6jr1Dhyj6ta4leyQz5f/?name=image021.png)

​

**From:** Jeffry Stillings (JFSI) <[email-masked]>
**Sent:** Monday, October 26, 2020 2:56 PM
**To:** BLR Sales Support <[email-masked]>
**Cc:** Zhenhao (Alex) Liu (AZHL) <[email-masked]>; Scott Houston (SCHT) <[email-masked]>
**Subject:** EPOS Connect and Manager not in sync
**Importance:** High

There continue to be issues with the USAsales tenant on EPOS Manager.

I am not able to log in as the Administrator and have full access. When using my normal credentials I have read-only access.

See the screen shot below for a sync issue with the SDW HS60. My EPOS Connect client shows it at 1.6.74, yet the Manager report shows that the 1.6.74 deployment failed for all users. How can both of these be true?

Thank you - Jeff

![](https://eposaudio.zendesk.com/attachments/token/ylPDG7V022o2lOItTMwB2VQCa/?name=image022.png) ![](https://eposaudio.zendesk.com/attachments/token/WeJzWgnRRBtMQ6uVnMztEVgMu/?name=image023.png) ![](https://eposaudio.zendesk.com/attachments/token/KqnmwXDDZzMJI8L1bro6KAqCQ/?name=image024.jpg)

**Jeff Stillings**
Field Sales Engineer

   ![[email-masked]](https://eposaudio.zendesk.com/attachments/token/w8it5CMLSHn0kBUeCt7SoA7DD/?name=image011.png)

166 Main Street · Old Saybrook CT 06475 · USA
+1 214-531-0977 (cell)
[email-masked]

![](https://eposaudio.zendesk.com/attachments/token/J4PtFoDJiUfC9FjM3MNz1Wscx/?name=image025.png)

eposaudio.com · Follow us here

![](https://eposaudio.zendesk.com/attachments/token/3Ck1bJSIKf6jEqJRHTsgbqAhU/?name=image019.png)  ![](https://eposaudio.zendesk.com/attachments/token/AtqYbqw6w5I8wuuFKbCAfXxH4/?name=image026.png)  ![](https://eposaudio.zendesk.com/attachments/token/30y50OfuhN0AQj5G1SXezMqcr/?name=image027.png)

----------------------------------------------

!*** Jagadish Tokala (MJTO) (Consultant) was not explicitly added to the ticket by the requester or an agent. Learn more ***!

Jagadish Tokala (MJTO) (Consultant), Oct 26, 2020, 20:13 GMT+5:30 (private)

Hi Jeff,

Regarding the FW sync issue it is expected behavior.

SDW HS FW jobs are applicable only when the SDW HS is paired with Impact D1 devices. If the SDW HS is paired with Base station, Tenant Admin should look at the status in the SDW Base station FW jobs. SDW 5000 series are always seen as a system where it tries to update both the Base station and the headset.

The below screenshot shows that the device update devices are reflected in SDW Base station job.

![](https://eposaudio.zendesk.com/attachments/token/ZjwxomGqvoLBS9wSyhMZsAFtU/?name=image001.png)

Regards,

Jagadish Tokala (MJTO) (Consultant)

**From:** Zhenhao (Alex) Liu (AZHL) <[email-masked]>
**Sent:** Monday, October 26, 2020 3:31 PM
**To:** Jeffry Stillings (JFSI) <[email-masked]>; BLR Sales Support <[email-masked]>; Jagadish Tokala (MJTO) (Consultant) <[email-masked]>
**Cc:** Scott Houston (SCHT) <[email-masked]>
**Subject:** RE: EPOS Connect and Manager not in sync

Hi Jeff,

Firstly, your login issue will be fixed in week 48.

Before that, we can also remove your internal user role in the admin system to check tenant information and make your tenant works. We can add your internal user role back again when the issue is fixed. How do you think?

The FW sync issue is expected behavior due to different scenarios depending on whether your Dect headsets is connecting to base station or dongle.

@Jagadish Tokala (MJTO) (Consultant): Would you share more details here.

Best regards /Med venlig hilsen,

**A****lex****Liu**
Product Manager, Digital Solutions & Interoperability
+45 5618 0327 ![](https://eposaudio.zendesk.com/attachments/token/ZFqLn4SkmSwaHjKdelbu2YXER/?name=image002.png)

![](https://eposaudio.zendesk.com/attachments/token/zgAThL6ZSxKLcpdPPzkfbcXle/?name=image003.png)

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

![](https://eposaudio.zendesk.com/attachments/token/NHQN4vST96TogEQVyG22KLmM3/?name=image004.png)

eposaudio.com · Follow us here

![](https://eposaudio.zendesk.com/attachments/token/8WDwda6azhzPfKDoUxdzuzx6A/?name=image005.png)  ![](https://eposaudio.zendesk.com/attachments/token/cErsrBa7Q3GWML94HBIiDSGHe/?name=image006.png)  ![](https://eposaudio.zendesk.com/attachments/token/NMkKKShq0nUy8AkfMtUwkgbpn/?name=image007.png)

​

**From:** Jeffry Stillings (JFSI) <[email-masked]>
**Sent:** Monday, October 26, 2020 2:56 PM
**To:** BLR Sales Support <[email-masked]>
**Cc:** Zhenhao (Alex) Liu (AZHL) <[email-masked]>; Scott Houston (SCHT) <[email-masked]>
**Subject:** EPOS Connect and Manager not in sync
**Importance:** High

There continue to be issues with the USAsales tenant on EPOS Manager.

I am not able to log in as the Administrator and have full access. When using my normal credentials I have read-only access.

See the screen shot below for a sync issue with the SDW HS60. My EPOS Connect client shows it at 1.6.74, yet the Manager report shows that the 1.6.74 deployment failed for all users. How can both of these be true?

Thank you - Jeff

![](https://eposaudio.zendesk.com/attachments/token/8xntXFU3VT1T5cpHf4USA7pkN/?name=image008.png) ![](https://eposaudio.zendesk.com/attachments/token/AyR70WqixoiFqrbAoKiyCEels/?name=image009.png) ![](https://eposaudio.zendesk.com/attachments/token/W8fl4J3vZ9fxPudfXhJ7hzceK/?name=image010.jpg)

**Jeff Stillings**
Field Sales Engineer

   ![[email-masked]](https://eposaudio.zendesk.com/attachments/token/C209TqYauNAPJVAYEIbOwvpCp/?name=image011.png)

166 Main Street · Old Saybrook CT 06475 · USA
+1 214-531-0977 (cell)
[email-masked]

![](https://eposaudio.zendesk.com/attachments/token/7Aodd8vwAOQOsUPNJv0ep1RH6/?name=image012.png)

eposaudio.com · Follow us here

![](https://eposaudio.zendesk.com/attachments/token/8WDwda6azhzPfKDoUxdzuzx6A/?name=image005.png)  ![](https://eposaudio.zendesk.com/attachments/token/PDRDXdjioeczoTcMeTaUJjkb0/?name=image013.png)  ![](https://eposaudio.zendesk.com/attachments/token/3TDvnnfK9zG9N8i3iePYweChg/?name=image014.png)

----------------------------------------------

Zhenhao (Alex) Liu (AZHL), Oct 26, 2020, 20:00 GMT+5:30

Hi Jeff,

Firstly, your login issue will be fixed in week 48.

Before that, we can also remove your internal user role in the admin system to check tenant information and make your tenant works. We can add your internal user role back again when the issue is fixed. How do you think?

The FW sync issue is expected behavior due to different scenarios depending on whether your Dect headsets is connecting to base station or dongle.

@Jagadish Tokala (MJTO) (Consultant): Would you share more details here.

Best regards /Med venlig hilsen,

**A****lex****Liu**
Product Manager, Digital Solutions & Interoperability
+45 5618 0327 ![](https://eposaudio.zendesk.com/attachments/token/d00LHIXnmrBOnw3p5OzAGhNbx/?name=image003.png)

![](https://eposaudio.zendesk.com/attachments/token/Lsi9VWYkV0THBRzmQJTT9rFnT/?name=image010.png)

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

![](https://eposaudio.zendesk.com/attachments/token/7DlazkAZp4knPlRMFg5MvsTx0/?name=image011.png)

eposaudio.com · Follow us here

![](https://eposaudio.zendesk.com/attachments/token/I0w88ci4yfeEUf4KJ7Js1kVn5/?name=image012.png)  ![](https://eposaudio.zendesk.com/attachments/token/vpbMuesJSWZp4WuM80Wmu7guY/?name=image013.png)  ![](https://eposaudio.zendesk.com/attachments/token/L2AUMXMfrVU6G1jxRBXYsupTv/?name=image014.png)

​

**From:** Jeffry Stillings (JFSI) <[email-masked]>
**Sent:** Monday, October 26, 2020 2:56 PM
**To:** BLR Sales Support <[email-masked]>
**Cc:** Zhenhao (Alex) Liu (AZHL) <[email-masked]>; Scott Houston (SCHT) <[email-masked]>
**Subject:** EPOS Connect and Manager not in sync
**Importance:** High

There continue to be issues with the USAsales tenant on EPOS Manager.

I am not able to log in as the Administrator and have full access. When using my normal credentials I have read-only access.

See the screen shot below for a sync issue with the SDW HS60. My EPOS Connect client shows it at 1.6.74, yet the Manager report shows that the 1.6.74 deployment failed for all users. How can both of these be true?

Thank you - Jeff

![](https://eposaudio.zendesk.com/attachments/token/hYRfwJL6O6qMjcAsgvP6m6R1A/?name=image015.png) ![](https://eposaudio.zendesk.com/attachments/token/IjDTzj54zu816YipbXq1hHhGP/?name=image016.png) ![](https://eposaudio.zendesk.com/attachments/token/zljgpwkeP1x8m16GRQEgcTVAp/?name=image017.jpg)

**Jeff Stillings**
Field Sales Engineer

   ![[email-masked]](https://eposaudio.zendesk.com/attachments/token/1kz2CeB0i4AQeGLf37BUZEOLt/?name=image018.png)

166 Main Street · Old Saybrook CT 06475 · USA
+1 214-531-0977 (cell)
[email-masked]

![](https://eposaudio.zendesk.com/attachments/token/Z2FV4tY2WsN1WzObOjg253qTX/?name=image019.png)

eposaudio.com · Follow us here

![](https://eposaudio.zendesk.com/attachments/token/I0w88ci4yfeEUf4KJ7Js1kVn5/?name=image012.png)  ![](https://eposaudio.zendesk.com/attachments/token/UhoPktQtpHKYyjMEMdPO961M4/?name=image020.png)  ![](https://eposaudio.zendesk.com/attachments/token/oTecay29FDr8mdgiAt8Wlemtk/?name=image021.png)

----------------------------------------------

Jeff Stillings, Oct 26, 2020, 19:26 GMT+5:30 (private)

There continue to be issues with the USAsales tenant on EPOS Manager.

I am not able to log in as the Administrator and have full access. When using my normal credentials I have read-only access.

See the screen shot below for a sync issue with the SDW HS60. My EPOS Connect client shows it at 1.6.74, yet the Manager report shows that the 1.6.74 deployment failed for all users. How can both of these be true?

Thank you - Jeff

![](https://eposaudio.zendesk.com/attachments/token/uUOGueSyqvgqm9LCxuKR3QOiZ/?name=image001.png) ![](https://eposaudio.zendesk.com/attachments/token/vx8tJkY8qULjQJqw9WZHhOPvJ/?name=image002.png) ![](https://eposaudio.zendesk.com/attachments/token/ZGajoWElNN7IIIL44oI442XUw/?name=image004.jpg)

**Jeff Stillings**
Field Sales Engineer

   ![[email-masked]](https://eposaudio.zendesk.com/attachments/token/9ITVVPZrhpY6VgexauC5EpATb/?name=image005.png)

166 Main Street · Old Saybrook CT 06475 · USA
+1 214-531-0977 (cell)
[email-masked]

![](https://eposaudio.zendesk.com/attachments/token/1pgRT3P9gc59NZWgHUk0NeFAi/?name=image006.png)

eposaudio.com · Follow us here

![](https://eposaudio.zendesk.com/attachments/token/2A8Jl25ZBIaZuvz1h9IFbRdTu/?name=image007.png)  ![](https://eposaudio.zendesk.com/attachments/token/sRCKIAUbHBs8F2fYnZfNxvV4C/?name=image008.png)  ![](https://eposaudio.zendesk.com/attachments/token/hvAjs8V6qWjoSwLIiaG9tV7E5/?name=image009.png)

--------------------------------
This email is a service from EPOS Enterprise.

[228PR4-0LGW]